Ticket #114 (closed enhancement: fixed)

Opened 7 years ago

Last modified 7 years ago

Support DXGI 1.2 and D3D 11.1

Reported by: gongminmin Owned by: gongminmin
Priority: major Milestone: 4.2.0
Component: Plugins Version: 4.1.0
Keywords: Cc:

Description

On Windows 8, use DXGI 1.2 and D3D 11.1 instead of the old versions.

Change History

Changed 7 years ago by gongminmin

  • status changed from new to accepted

Changed 7 years ago by gongminmin

Changed 7 years ago by gongminmin

  • status changed from accepted to closed
  • resolution set to fixed

Logic op is added in changeset 0ae27746d0450d0135856fdc3109d7282c96eaf5.

Note: See TracTickets for help on using tickets.